PixAI Platform
API v2 문서미디어

업로드한 오디오 파일 등록

오디오 클립 업로드의 3단계입니다. 반환된 id가 referenceAudioMediaIds에 전달할 미디어 ID입니다.

POST
/media/audio/register

Authorization

bearerAuth
AuthorizationBearer <token>

인증이 필요한 모든 요청에는 HTTP 헤더에 다음을 추가하세요

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://api.pixai.art/v2/media/audio/register" \  -H "Content-Type: application/json" \  -d '{    "externalId": "3f2b8c1e-6a4d-4f6e-9b1a-2c7d5e8f9a01"  }'
{
  "id": "string",
  "fileUrl": "string",
  "duration": 0,
  "size": 0,
  "codec": "string"
}
{
  "code": "string",
  "status": 0,
  "message": "string",
  "data": {},
  "defined": true
}